@charset "utf-8";
/* CSS Document */

#wrap {
	width: 850px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #333333;
	background-color: #333333;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
h1 {
	font-size: 1.6em;
	color: #42AEAB;
	margin: 0px;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #42AEAB;
}
h2 {
	font-size: 1.2em;
	color: #42AEAB;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
h3 {
	font-size: 1.2em;
	color: #42AEAB;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #42AEAB;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
img {
	border:none;
}
#wrap #header {
	background-image: url(../images/header_back.png);
	background-repeat: repeat-x;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
#wrap #header #logo {
	float: left;
}
.clear {
	clear: both;
}
#wrap #header #header_img {
	float: right;
}
#wrap #navcontainer {
	background-image: url(../images/nav_back.png);
	background-repeat: repeat-x;
}

/*nav start*/
#navcontainer ul
{
	margin: 0;
	list-style-type: none;
	color: #FFF;
	width: 100%;
	text-align: center;
	padding-top: 0.6em;
	padding-right: 0;
	padding-bottom: 0.6em;
	padding-left: 0;
}

#navcontainer li { display: inline; }

#navcontainer li a
{
	text-decoration: none;
	color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666666;
	font-weight: bold;
	font-size: .9em;
	padding-top: .2em;
	padding-right: 2em;
	padding-bottom: .2em;
	padding-left: 2em;
}

#navcontainer li a:hover
{
	color: #6BC7C5;
}
/*nav end*/
#wrap #content #left_col {
	padding: 20px;
	float: left;
	width: 600px;
	margin-top: 10px;
	margin-right: 10px;
	background-image: url(../images/content_back.png);
	background-repeat: repeat-x;
	margin-bottom: 10px;
	font-size: 0.8em;
	line-height: 1.4em;
}
#wrap #content #left_col ul{
}
#wrap #content #left_col li{
	padding-bottom: 10px;
	padding-left: 12px;
	list-style-type: none;
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	margin-left: -20px;
}
#left_col a:link, #left_col a:active, #left_col a:visited{
	color: #389492;
	text-decoration: none;
}
#left_col a:hover{
	text-decoration: underline;
}
.right_align_img{
	float: right;
	padding-bottom: 10px;
	padding-left: 10px;
}
#wrap #content #right_col {
	float: left;
	width: 180px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	margin-top: 10px;
	background-image: url(../images/content_back.png);
	background-repeat: repeat-x;
	margin-bottom: 10px;
	font-size: 0.7em;
	line-height: 1.2em;
}
#wrap #content #right_col ul{
}
#wrap #content #right_col li{
	padding-bottom: 20px;
	padding-left: 8px;
	list-style-type: none;
	background-image: url(../images/bullet_2.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	margin-left: -42px;
}
#right_col a:link, #right_col a:active, #right_col a:visited{
	color: #333333;
	text-decoration: none;
}
#right_col a:hover{
	color: #389492;
}
#wrap #content #right_col img{
	margin-top: 20px;
}
.center_content{
	text-align: center;
}
#wrap #footer {
	background-image: url(../images/footer_back.png);
	background-repeat: repeat-x;
	padding: 0px;
	font-size: .7em;
	color: #FFFFFF;
	line-height: 1.4em;
	margin: 0px;
}
#wrap #footer #footer_left {
	float: left;
	padding: 0px;
	margin: 8px;
}
#wrap #footer #footer_right {
	float: right;
	text-align: right;
	padding: 8px;
}
#footer a:link, #footer a:active, #footer a:visited{
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:hover{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
}
/*Contact Form Starts*/
#contact_us {
	padding-bottom: 10px;

}
#contact-area {
	width: 448px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 20px;
	margin-right: auto;
	border: 1px solid #CCCCCC;
}
#contact-area td{
	padding-bottom: 10px;
	vertical-align: top;
}
#contact-area .red{
	color: #CC0000;
}
#contact-area input, #contact-area textarea {
	width: 300px;
	font-size: 1em;
	border: 2px solid #ccc;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

#contact-area textarea {
	height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #42AEAB;
}

#contact-area input.submit-button {
	width: 100px;
	float: right;
	margin-right: 10px;
}

label {
	float: left;
	text-align: left;
	margin-right: 15px;
	width: 100px;
	padding-top: 5px;
	font-size: 1em;
}
#contact-area textarea {
	font-size: 1.4em;
}
#project_table td{
	width: 25%;
	text-align: center;
	vertical-align: top;
	font-size: 0.8em;
} 
#project_table{
	padding-top:20px;
}
.project/*Contact Form Ends*/
  {
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	vertical-align: top;
	float: left;
	padding: 8px;
	text-align: center;
	margin: 8px;
	width: 115px;
	height: 180px;
}
